<?xml version="1.0"?> 
<tree>
	<node label="精品相框">
		<node label="frame_1_0.gif" src="image_frame/frame_1_0.gif" />
		<node label="frame_1_1.gif" src="image_frame/frame_1_1.gif" />
		<node label="frame_1_2.gif" src="image_frame/frame_1_2.gif" />
		<node label="frame_1_3.gif" src="image_frame/frame_1_3.gif" />
		<node label="frame_1_4.gif" src="image_frame/frame_1_4.gif" />
		<node label="frame_1_5.gif" src="image_frame/frame_1_5.gif" />
		<node label="frame_1_6.gif" src="image_frame/frame_1_6.gif" />
		<node label="frame_1_7.gif" src="image_frame/frame_1_7.gif" />
		<node label="frame_1_8.gif" src="image_frame/frame_1_8.gif" />
		<node label="frame_1_9.gif" src="image_frame/frame_1_9.gif" />
		<node label="frame_1_10.gif" src="image_frame/frame_1_10.gif" />
		<node label="frame_1_11.gif" src="image_frame/frame_1_11.gif" />
		<node label="frame_1_12.gif" src="image_frame/01.gif" />
		<node label="frame_1_13.gif" src="image_frame/02.gif" />
		<node label="frame_1_14.gif" src="image_frame/03.gif" />
		<node label="frame_1_15.gif" src="image_frame/04.gif" />
		<node label="frame_1_16.gif" src="image_frame/05.gif" />
		<node label="frame_1_17.gif" src="image_frame/06.gif" />
		<node label="frame_1_18.gif" src="image_frame/07.gif" />
		<node label="frame_1_19.gif" src="image_frame/08.gif" />
		<node label="frame_1_20.gif" src="image_frame/09.gif" />
		<node label="frame_1_21.gif" src="image_frame/010.gif" />
		<node label="frame_1_22.gif" src="image_frame/011.gif" />
		<node label="frame_1_23.gif" src="image_frame/012.gif" />
		<node label="frame_1_24.gif" src="image_frame/013.gif" />
		<node label="frame_1_25.gif" src="image_frame/014.gif" />
		<node label="frame_1_26.gif" src="image_frame/015.gif" />
	</node>
</tree>